PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.0-rc2 »
- SDSS Spectroscopic Data (`pydl.pydlspec2d`) »
- template_metadata

# template_metadata

pydl.pydlspec2d.spec1d.template_metadata(inputfile, verbose=False)

  Read template metadata from file.

  Parameters
    inputfile `str`

      Name of a Parameter file containing the input data and metadata.

    verbose `bool`, optional

      If `True`, print lots of extra information.

  Returns
    `tuple`

      A tuple containing the list of input spectra and a dictionary containing other metadata.